Subject: Ticket Assigned - Need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:45:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery vanessa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vanessa Bot:  Hi Vanessa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8115761485 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555718998            04:11 PM, 01st Dec                   Mazin                   Hi  Vanessa,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           04:13 PM, 01st Dec                     vanessa                    Hi Mazin           04:14 PM, 01st Dec                     vanessa                    Am just checking on my order. It was supposed to be delivered on Monday           04:14 PM, 01st Dec                     vanessa                    But till now no news           04:15 PM, 01st Dec                     vanessa                    Please advise what happened ?           04:15 PM, 01st Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:15 PM, 01st Dec                     vanessa                    Ok. Thank you           04:16 PM, 01st Dec                   Mazin                   Is this your correct contact number 96566262472 ?           04:16 PM, 01st Dec                     vanessa                    Yes           04:17 PM, 01st Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver your order asap           04:17 PM, 01st Dec                     vanessa                    Ok. Noted. Thank you           04:17 PM, 01st Dec                     vanessa                    I need it before this weekend as it is a gift           04:18 PM, 01st Dec                   Mazin                   Is there anything else i can help you with ?           04:18 PM, 01st Dec                     vanessa                    No thats it           04:18 PM, 01st Dec                   Mazin                   we’ll do our best to sort this out quickly           04:18 PM, 01st Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 01st Dec                     vanessa                    Thank you           04:18 PM, 01st Dec                     vanessa                    Same to you           04:18 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3510200